// 表单在浏览器控制台的异常处理
// 处理控制台错误异常-对业务没影响就是不好看
// 错误如此：Blocked aria-hidden on an element because its descendant retained focus. ......
export default {
  bind(el, binding) {
    const ariaEls = el.querySelectorAll('.el-radio__original')
    ariaEls.forEach((item) => {
      item.removeAttribute('aria-hidden')
    })
  }
}
